8.10 BETE 的支持显卡问题

系统错误报告和讨论
回复
头像
rodren
帖子: 100
注册时间: 2007-11-23 12:54
送出感谢: 0
接收感谢: 0
联系:

8.10 BETE 的支持显卡问题

#1

帖子 rodren » 2008-10-13 16:53

8.10 BETE 不支持我的 集成显卡
安装的时候 提示 我的设备过低 我看了 日志 中显示出我的显卡 进不了安装的界面
我是MPC68的主版集成显卡 7050PV
回复

回到 “Ubuntu错误报告”